<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/
?>
<?php
echo $this->navigation()
      ->menu()
      ->setContainer($this->navigation)
      ->setUlClass('navigation-list')
      ->render();
